package com.xxfc.discovery.fragment;

import android.os.Bundle;

import com.ruiwenliu.wrapper.base.BaseBean;
import com.ruiwenliu.wrapper.base.BaseFragment;
import com.xxfc.discovery.R;
import com.xxfc.discovery.presenter.DiscoveryPresenter;

/**
 * 拍拍
 */
public class PatFragment extends BaseFragment<DiscoveryPresenter> {
    
    public static PatFragment getInstance(int type) {
        Bundle bundl = new Bundle();
        bundl.putInt("type", type);
        PatFragment fragment = new PatFragment();
        fragment.setArguments(bundl);
        return fragment;
    }

    @Override
    public int getViewLayout() {
        return R.layout.fragment_pat;
    }

    @Override
    protected void initView(Bundle savedInstanceState) {

    }

    @Override
    protected void loadData(Bundle savedInstanceState) {

    }

    @Override
    public void onShowResult(int requestType, BaseBean result) {

    }
}
